<ion-tabs tabsPlacement="top" color="ativoPurple">
  <!-- <ion-tab [root]="tabFacebook" tabTitle="Facebook"></ion-tab> -->
  <!-- <ion-tab [root]="tabInstagram" tabTitle="Instagram"></ion-tab> -->
  <ion-tab [root]="tabPhrases" tabTitle="Frases"></ion-tab>
  <ion-tab [root]="tabSpotify" tabTitle="Spotify"></ion-tab>
</ion-tabs>
  